@charset "UTF-8";
/* CSS Document */

/*******************************************/
/*               Loginpopup                */
/*******************************************/

#blackback {
	width:100%;
	height:100%;
	position:absolute;
	top:0px;
	left:0px;
	background-color:#000000;
	-moz-opacity:0.7;
	-khtml-opacity:0.7;
	opacity:0.7;
	filter:alpha(opacity=70);
}   

#loginfeld {
	border:1px solid #b2d4ef;
	padding: 5px;
	width:320px;
	height:160px;
	position:absolute;
	margin-left:-160px;
	margin-top:-80px;
	left:50%;
	top:50%;
	background-color:#fff;
	font-size: 8px;
	color: #333333;
}

#loginfeld input.button {
	border-style: dotted;
	border-color: #b2d4ef;
	width: 100px;
	color: #555;
	float: right;
	padding-bottom: 2px;
}

#loginfeld input.button:hover, #loginfeld input.button:focus {
	border-style: solid;
	background-color: #e9f4fc;
}

#loginfeld input {
	padding: 2px;
	padding-bottom: 0px;
	background: none;
	width: 99%;
	border-style: none;
	margin-top: 15px;
	border-width: 1px;
	border-bottom: 1px dotted #b2d4ef;
}

#loginfeld input:hover, #loginfeld input:focus {
	border-bottom-style: solid;
	background-color: #e9f4fc;
}